RubyGems Navigation menu

dependency_injector 0.0.1

A thus far stupidly simple dependency injector

Versiones:

  1. 0.0.1 - April 01, 2012 (6 KB)

Propietarios:

Autores:

  • Jeremy Friesen

SHA 256 checksum:

1cc82c2ff2bbd983aaf90955defcd942a43683eeef0b9f25e31c611d0b96faf8

Total de descargas 3.159

Para esta versión 3.159

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: